.jmb-donation {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
}
.jmb-donation > form > *{
	margin: 15px 0;
}
.jmb-donation-text {
    margin-bottom: 10px;
    font-size: 15px;
    color: #666;
}
.jmb-donation-input,
.jmb-donation-slider,
.jmb-donation-smile{
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;	
}
.jmb-donation-smile {
	float: left;
	margin-right: 20px;
}
.jmb-donation-image {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin-right: 20px;
    float: left;
}

.jmb-donation-image img {
    border-radius: 100%;
}
.jmb-donation .jmb-donation-input {
	width: 40px;
	text-align: center;
	margin-right: 15px;
	margin-top: 0
}
.jmb-donation-button {

}
.jmb-donation-button:hover,
.jmb-donation-button:focus{

}

.jmb-donation-button:active {
	
}
.jmb-donation-button:before {
	
}
a.jmb-donation-logo{
	display: inline-block;
	background: none;
	font: 0/0 a;
	margin-left: 15px;
}
a.jmb-donation-logo img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Mobile */

@media (max-width: 767px) {

	.jmb-donation-smile,
	.jmb-donation-image	{
		float: none;
		margin: 0 0 10px 0;
		display: inline-block;
	}

	.jmb-donation {
		text-align: center;
	}

	.jmb-donation .jmb-donation-slider {
		margin-bottom: 20px;
		width:100%
	}

	a.jmb-donation-logo {
		margin-top: 20px;
		display: block;
	}
}